<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="310de7fe7d42d72bae4bfaa46c66603b">
  <dict>
    <!--2024-05-31 14:55:27.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:55:27.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:55:27.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:55:27.000-->
    <string key="voicemail_carrier">eir</string>
    <!--2024-05-31 14:55:27.000-->
    <string key="voicemail_number">171</string>
    <!--2024-05-31 14:55:27.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
